# ???
wxpay.mch-id=1246610101

# ?????
wxpay.mch-serial-no=1296F3D7E17B5E6437B14F6CD4D84EFAC3537D19

# ??????
wxpay.key-path=apiclient_cert.pem

# APIv3??
wxpay.api-v3-key=zSYK4526prYmMTg2hfsHvPdRpufqhjZW

# APPID
wxpay.app-id=wxa67c676fc445590e

# ???????
wxpay.domain=https://api.mch.weixin.qq.com

# ????????
wxpay.notify-domain=https://78d3-240e-355-73e-b300-4d34-1851-e9b7-3a3b.jp.ngrok.io
